astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Splatalogue Queries (`astroquery.splatalogue`) »
- Conf

# Conf

class astroquery.splatalogue.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.splatalogue`.

  Attributes Summary

  `base_url` |
  `lines_limit` | Limit to number of lines exported.
  `query_url` | Splatalogue web interface URL.
  `slap_url` | Splatalogue SLAP interface URL (not used).
  `timeout` | Time limit for connecting to Splatalogue server.

  Attributes Documentation

  base_url = 'https://splatalogue.online'
  lines_limit

    Limit to number of lines exported.

  query_url

    Splatalogue web interface URL.

  slap_url

    Splatalogue SLAP interface URL (not used).

  timeout

    Time limit for connecting to Splatalogue server.